## zzzeeksphinx 1.0.17

=== debian/changelog ===
zzzeeksphinx (1.0.17-1) unstable; urgency=low

  * Initial release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Jun 2015 13:43:45 +0200
