=== debian/control ===
Source: zzzeeksphinx
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python,
 python-all, python3-all,
 python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/zzzeek/zzzeeksphinx
#Vcs-Git: git://anonscm.debian.org/python-modules/packages/zzzeeksphinx.git
#Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/zzzeeksphinx.git
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/zzzeeksphinx/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/zzzeeksphinx/trunk/
X-Python-Version: >= 2.7

Package: python-zzzeeksphinx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-pygments
Enhances: python-sphinx
Description: Zzzeek's Sphinx layout and utilities
 This layout is first and foremost pulled in for the SQLAlchemy documentation
 builds (and possibly other related projects), but is also usable as a
 standalone theme / utility set for any project.
 .
 Features include:
 .
  * uses Mako templates instead of Jinja, for more programmatic capabilities
    inside of templates
  * layout includes an independently scrollable sidebar
  * unique (to Sphinx) “contextual” sidebar contents that shows the current
    page in context with all sibling pages
  * modifications to autodoc which illustrate inherited classes, bases, method
    documentation illustrates if a method is only inherited from the base or
    overridden
  * “dynamic base” feature that will, under ReadTheDocs, pull in optional
    .mako and .py files from the website of your choice that will serve as an
    alternate base template and a source of extra config setup, respectively,
    allowing the layout to be integrated into the layout of an external site
    when viewing on the web
  * “viewsource” extension that can provide highlighted sourcecode to any
    Python file arbitrarily
  * SQLAlchemy-specific stuff, like the [SQL] popups, the dialect info
    directives
  * scss support using pyscss

Package: python3-zzzeeksphinx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-pygments
Enhances: python3-sphinx
Description: Zzzeek's Sphinx layout and utilities
 This layout is first and foremost pulled in for the SQLAlchemy documentation
 builds (and possibly other related projects), but is also usable as a
 standalone theme / utility set for any project.
 .
 Features include:
 .
  * uses Mako templates instead of Jinja, for more programmatic capabilities
    inside of templates
  * layout includes an independently scrollable sidebar
  * unique (to Sphinx) “contextual” sidebar contents that shows the current
    page in context with all sibling pages
  * modifications to autodoc which illustrate inherited classes, bases, method
    documentation illustrates if a method is only inherited from the base or
    overridden
  * “dynamic base” feature that will, under ReadTheDocs, pull in optional
    .mako and .py files from the website of your choice that will serve as an
    alternate base template and a source of extra config setup, respectively,
    allowing the layout to be integrated into the layout of an external site
    when viewing on the web
  * “viewsource” extension that can provide highlighted sourcecode to any
    Python file arbitrarily
  * SQLAlchemy-specific stuff, like the [SQL] popups, the dialect info
    directives
  * scss support using pyscss
