=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 9), dh-python,
  python-all, python3-all,
  python-setuptools, python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/zzzeek/zzzeeksphinx
 #Vcs-Git: git://anonscm.debian.org/python-modules/packages/zzzeeksphinx.git
 #Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/zzzeeksphinx.git
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/zzzeeksphinx/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/zzzeeksphinx/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/zzzeeksphinx.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/zzzeeksphinx.git
 X-Python-Version: >= 2.7
 
 Package: python-zzzeeksphinx
