## zzzeeksphinx 1.0.20

=== debian/changelog ===
zzzeeksphinx (1.0.20-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field

  [ Piotr Ożarowski ]
  * Cherry-pick few upstream commits required to work with Sphinx >= 1.7
    (closes: 899415, thanks to Corey Bryant)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 12 Jun 2018 22:48:24 +0200

zzzeeksphinx (1.0.20-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 20 Jul 2017 20:43:49 +0200
