=== debian/control ===
--- 
+++ 
@@ -6,13 +6,10 @@
 Build-Depends: debhelper (>= 9), dh-python,
  python-all, python3-all,
  python-setuptools, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://bitbucket.org/zzzeek/zzzeeksphinx
-#Vcs-Git: git://anonscm.debian.org/python-modules/packages/zzzeeksphinx.git
-#Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/zzzeeksphinx.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/zzzeeksphinx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/zzzeeksphinx.git
-X-Python-Version: >= 2.7
+Vcs-Git: https://salsa.debian.org/python-team/modules/zzzeeksphinx.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/zzzeeksphinx
 
 Package: python-zzzeeksphinx
 Architecture: all
