## zzzeeksphinx 1.1.4

=== debian/changelog ===
zzzeeksphinx (1.1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.

  [ Piotr Ożarowski ]
  * New upstream release
  * Drop all patches (already in the upstream release)
  * Standards-Version bumped to 4.5.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 May 2020 09:40:02 +0200

zzzeeksphinx (1.0.20-3) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 21:44:33 +0200
