## zzzeeksphinx 1.1.5

=== debian/changelog ===
zzzeeksphinx (1.1.5-1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 13 Oct 2020 13:12:39 +0000

zzzeeksphinx (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jul 2020 16:42:54 -0400
