## zzzeeksphinx 1.1.6

=== debian/changelog ===
zzzeeksphinx (1.1.6-1ubuntu1) impish; urgency=medium

  * Host fonts on www.sqlalchemy.org
  * Vendor Sphinx viewcode from Sphinx 3.4.3 (LP: #1939346)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 08 Oct 2021 17:18:20 +0000

zzzeeksphinx (1.1.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 19:24:37 +0100
