=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: zzzeeksphinx
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
@@ -8,8 +9,8 @@
  python3-setuptools
 Standards-Version: 4.5.0
 Homepage: https://github.com/sqlalchemyorg/zzzeeksphinx
-Vcs-Git: https://salsa.debian.org/python-team/modules/zzzeeksphinx.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/zzzeeksphinx
+Vcs-Git: https://salsa.debian.org/python-team/packages/zzzeeksphinx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zzzeeksphinx
 
 Package: python3-zzzeeksphinx
 Architecture: all
