## zzzeeksphinx 1.2.5

=== debian/changelog ===
zzzeeksphinx (1.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Aug 2021 14:59:49 +0200
