## zzzeeksphinx 1.3.2

=== debian/changelog ===
zzzeeksphinx (1.3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Piotr Ożarowski ]
  * New upstream release
  * Add python3-libsass to Recommends

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 14 Feb 2022 15:25:47 +0100
