=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: zzzeeksphinx
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/sqlalchemyorg/zzzeeksphinx
 Vcs-Git: https://salsa.debian.org/python-team/packages/zzzeeksphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zzzeeksphinx
@@ -15,7 +14,7 @@
 Package: python3-zzzeeksphinx
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: python3-pygments
+Recommends: python3-pygments, python3-libsass
 Enhances: python3-sphinx
 Description: Zzzeek's Sphinx layout and utilities
  This layout is first and foremost pulled in for the SQLAlchemy documentation
@@ -41,4 +40,4 @@
     Python file arbitrarily
   * SQLAlchemy-specific stuff, like the [SQL] popups, the dialect info
     directives
-  * scss support using pyscss
+  * scss support using libsass
