## zzzeeksphinx 1.3.5

=== debian/changelog ===
zzzeeksphinx (1.3.5-2) unstable; urgency=medium

  * Add patch from upstream git repo to fix for Sphinx ≥ 5.1

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Dec 2022 18:16:48 +0100

zzzeeksphinx (1.3.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 15 Sep 2022 22:19:05 +0200
