## zzzeeksphinx 1.4.0

=== debian/changelog ===
zzzeeksphinx (1.4.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add Python 3.12 patch:
    - remove_imp.patch
  * Add Sphinx 7.2 patch:
    - fix-data-url_root-into-data-content_root.patch

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 05 Jan 2024 14:26:34 +0100

zzzeeksphinx (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Jun 2023 14:39:15 +0200
