## zzzeeksphinx 1.5.0

=== debian/changelog ===
zzzeeksphinx (1.5.0-1~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 05 Mar 2024 03:48:47 +0000

zzzeeksphinx (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches - no longer needed

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 04 Mar 2024 16:25:39 +0100
