## zzzeeksphinx 1.5.1

=== debian/changelog ===
zzzeeksphinx (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 29 Oct 2024 11:41:41 +0100
