=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sqlalchemyorg/zzzeeksphinx
 Vcs-Git: https://salsa.debian.org/python-team/packages/zzzeeksphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zzzeeksphinx
