## zzzeeksphinx 1.6.0

=== debian/changelog ===
zzzeeksphinx (1.6.0-1) experimental; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Set Rules-Requires-Root: no.
  * Use dh-sequence-python3.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Build-depend on pybuild-plugin-pyproject and python3-hatchling instead
    of python3-setuptools.
  * Update debian/copyright.
  * Drop unused debian/source/lintian-overrides.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 04 Jun 2025 14:27:36 +0300
