=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-python,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools
+ python3-hatchling
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/sqlalchemyorg/zzzeeksphinx
 Vcs-Git: https://salsa.debian.org/python-team/packages/zzzeeksphinx.git
