## zzzeeksphinx 1.6.1

=== debian/changelog ===
zzzeeksphinx (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Aug 2025 22:16:30 +0200
