=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zzzeeksphinx

%:
	dh $@ --buildsystem=pybuild
