## zzzeeksphinx 1.6.2

=== debian/changelog ===
zzzeeksphinx (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 Feb 2026 23:52:08 +0100
